X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

unable to open realtor website: southfloridamls.com

Veröffentlicht

Thank you for your interest in the MLXchange/Tempo System.

This application was specifically designed for Internet Explorer 7.0 or greater. Your browser version is not supported. To download the latest version of Internet Explorer, visit the Internet Explorer Downloads Web site.

Once Internet Explorer is installed, you can launch the site by typing http://southfloridamls.com into the address bar.

Is there anyway around this?

Thank you for your interest in the MLXchange/Tempo System. This application was specifically designed for Internet Explorer 7.0 or greater. Your browser version is not supported. To download the latest version of Internet Explorer, visit the Internet Explorer Downloads Web site. Once Internet Explorer is installed, you can launch the site by typing http://southfloridamls.com into the address bar. Is there anyway around this?

Mehr Details zum System

Installierte Plugins

  • Next Generation Java Plug-in 10.67.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.8
  • Google Update
  • Shockwave Flash 14.0 r0
  • Picasa plugin
  • iTunes Detector Plug-in
  • Citrix Online App Detector Plugin
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • Motive Plugin for Mozilla Browsers
  • Motive Management Plug-in for Mozilla Browsers
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.1.629
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 5.1; rv:31.0) Gecko/20100101 Firefox/31.0

Weitere Informationen

FredMcD
  • Top 10 Contributor
4269 Lösungen 59841 Antworten
Veröffentlicht

It's rare, but there are some web sites that don't know how to work with Firefox. I will ask for someone to help.

It's rare, but there are some web sites that don't know how to work with Firefox. I will ask for someone to help.

Fragesteller

thank you, I look forward to someone finding a fix for me!

thank you, I look forward to someone finding a fix for me!
the-edmeister
  • Top 25 Contributor
  • Moderator
5411 Lösungen 40297 Antworten
Veröffentlicht

I get this page - http://southfloridamls.com/5.12.05.35765/Login/BrowserError.asp - when attempting to reach - http://southfloridamls.com

Thank you for your interest in the MLXchange/Tempo System.

This application was specifically designed for Internet Explorer 7.0 or greater. Your browser version is not supported. To download the latest version of Internet Explorer, visit the Internet Explorer Downloads Web site.

Once Internet Explorer is installed, you can launch the site by typing http://southfloridamls.com into the address bar.

© 2014 CoreLogic. All rights reserved.

That website is made to work in Internet Explorer, specifically.

I get this page - http://southfloridamls.com/5.12.05.35765/Login/BrowserError.asp - when attempting to reach - http://southfloridamls.com <pre><nowiki>Thank you for your interest in the MLXchange/Tempo System. This application was specifically designed for Internet Explorer 7.0 or greater. Your browser version is not supported. To download the latest version of Internet Explorer, visit the Internet Explorer Downloads Web site. Once Internet Explorer is installed, you can launch the site by typing http://southfloridamls.com into the address bar. © 2014 CoreLogic. All rights reserved.</nowiki></pre> That website is made to work in Internet Explorer, specifically.

Fragesteller

I currently have internet explorer 8 as my browser version...that's greater than the Internet Explorer 7 suggested. I have even tried to download Internet Explorer 9 and also 10. My system rejects both. I'm not understanding why if I have Internet Explorer 8 that I am still unable to open this site.

I currently have internet explorer 8 as my browser version...that's greater than the Internet Explorer 7 suggested. I have even tried to download Internet Explorer 9 and also 10. My system rejects both. I'm not understanding why if I have Internet Explorer 8 that I am still unable to open this site.
the-edmeister
  • Top 25 Contributor
  • Moderator
5411 Lösungen 40297 Antworten
Veröffentlicht

Bottom line is that website blocks Firefox - you need to use Internet Explorer. There is no "fix".

Bottom line is that website blocks Firefox - you need to use Internet Explorer. There is no "fix".
cor-el
  • Top 10 Contributor
  • Moderator
17570 Lösungen 158915 Antworten
Veröffentlicht
See also: *http://southfloridamls.com/MSXMLHelp.asp